path: /build/build/maven-bin-dev-java-3.6-3.6.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-java/maven-bin:3.6 -pv -t
  - |
    emerge -j ${JOBS} --nodeps dev-java/maven-bin:3.6
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/maven-bin && luet portage --
    --dir /pkgdir/maven-bin dev-java/maven-bin:3.6
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:5720da65ca3b193ae9d3c2c47147872b27edd16e658cecc369f98c0214708de9
  package:
    id: 0
    name: maven-bin
    version: 3.6.3
    category: dev-java-3.6
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: jdk
      version: '>=0'
      category: virtual-11
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Project Management and Comprehension Tool for Java
    uri:
    - https://maven.apache.org/
    license: Apache-2.0
    buildtimestamp: 2022-03-29 15:45:29.30504522 +0000 UTC m=+117.213880226
    labels:
      DEPEND: '>=virtual/jdk-1.8 app-eselect/eselect-java >=dev-java/java-config-2.2.0-r3'
      IUSE: elibc_FreeBSD
      RDEPEND: '>=virtual/jre-1.8 >=dev-java/java-config-2.2.0-r3'
      emerge.packages: dev-java/maven-bin:3.6
      kit: java-kit
      original.package.name: dev-java/maven-bin
      original.package.slot: "3.6"
      original.package.version: 3.6.3
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/maven-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6697205c22c58a9ee50c14926a2c8007c6e2874508024898942d134eb1d1d544
compressiontype: zstd
files:
- etc/env.d/25maven-bin-3.6
- usr/bin/mvn-3.6
- usr/share/doc/maven-bin-3.6.3/NOTICE.bz2
- usr/share/doc/maven-bin-3.6.3/README.txt.bz2
- usr/share/maven-bin-3.6/bin/m2.conf
- usr/share/maven-bin-3.6/bin/mvn
- usr/share/maven-bin-3.6/bin/mvn.cmd
- usr/share/maven-bin-3.6/bin/mvnDebug
- usr/share/maven-bin-3.6/bin/mvnDebug.cmd
- usr/share/maven-bin-3.6/bin/mvnyjp
- usr/share/maven-bin-3.6/boot/plexus-classworlds-2.6.0.jar
- usr/share/maven-bin-3.6/boot/plexus-classworlds.license
- usr/share/maven-bin-3.6/conf/logging/simplelogger.properties
- usr/share/maven-bin-3.6/conf/settings.xml
- usr/share/maven-bin-3.6/conf/toolchains.xml
- usr/share/maven-bin-3.6/lib/cdi-api-1.0.jar
- usr/share/maven-bin-3.6/lib/cdi-api.license
- usr/share/maven-bin-3.6/lib/commons-cli-1.4.jar
- usr/share/maven-bin-3.6/lib/commons-cli.license
- usr/share/maven-bin-3.6/lib/commons-io-2.5.jar
- usr/share/maven-bin-3.6/lib/commons-io.license
- usr/share/maven-bin-3.6/lib/commons-lang3-3.8.1.jar
- usr/share/maven-bin-3.6/lib/commons-lang3.license
- usr/share/maven-bin-3.6/lib/ext/README.txt
- usr/share/maven-bin-3.6/lib/guava-25.1-android.jar
- usr/share/maven-bin-3.6/lib/guava.license
- usr/share/maven-bin-3.6/lib/guice-4.2.1-no_aop.jar
- usr/share/maven-bin-3.6/lib/guice.license
- usr/share/maven-bin-3.6/lib/jansi-1.17.1.jar
- usr/share/maven-bin-3.6/lib/jansi-native/README.txt
- usr/share/maven-bin-3.6/lib/jansi-native/freebsd32/libjansi.so
- usr/share/maven-bin-3.6/lib/jansi-native/freebsd64/libjansi.so
- usr/share/maven-bin-3.6/lib/jansi-native/linux32/libjansi.so
- usr/share/maven-bin-3.6/lib/jansi-native/linux64/libjansi.so
- usr/share/maven-bin-3.6/lib/jansi-native/osx/libjansi.jnilib
- usr/share/maven-bin-3.6/lib/jansi-native/windows32/jansi.dll
- usr/share/maven-bin-3.6/lib/jansi-native/windows64/jansi.dll
- usr/share/maven-bin-3.6/lib/jansi.license
- usr/share/maven-bin-3.6/lib/javax.inject-1.jar
- usr/share/maven-bin-3.6/lib/javax.inject.license
- usr/share/maven-bin-3.6/lib/jcl-over-slf4j-1.7.29.jar
- usr/share/maven-bin-3.6/lib/jcl-over-slf4j.license
- usr/share/maven-bin-3.6/lib/jsoup-1.12.1.jar
- usr/share/maven-bin-3.6/lib/jsoup.license
- usr/share/maven-bin-3.6/lib/jsr250-api-1.0.jar
- usr/share/maven-bin-3.6/lib/jsr250-api.license
- usr/share/maven-bin-3.6/lib/maven-artifact-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-builder-support-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-compat-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-core-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-embedder-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-model-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-model-builder-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-plugin-api-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-repository-metadata-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-resolver-api-1.4.1.jar
- usr/share/maven-bin-3.6/lib/maven-resolver-connector-basic-1.4.1.jar
- usr/share/maven-bin-3.6/lib/maven-resolver-impl-1.4.1.jar
- usr/share/maven-bin-3.6/lib/maven-resolver-provider-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-resolver-spi-1.4.1.jar
- usr/share/maven-bin-3.6/lib/maven-resolver-transport-wagon-1.4.1.jar
- usr/share/maven-bin-3.6/lib/maven-resolver-util-1.4.1.jar
- usr/share/maven-bin-3.6/lib/maven-settings-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-settings-builder-3.6.3.jar
- usr/share/maven-bin-3.6/lib/maven-shared-utils-3.2.1.jar
- usr/share/maven-bin-3.6/lib/maven-slf4j-provider-3.6.3.jar
- usr/share/maven-bin-3.6/lib/org.eclipse.sisu.inject-0.3.4.jar
- usr/share/maven-bin-3.6/lib/org.eclipse.sisu.inject.license
- usr/share/maven-bin-3.6/lib/org.eclipse.sisu.plexus-0.3.4.jar
- usr/share/maven-bin-3.6/lib/org.eclipse.sisu.plexus.license
- usr/share/maven-bin-3.6/lib/plexus-cipher-1.7.jar
- usr/share/maven-bin-3.6/lib/plexus-cipher.license
- usr/share/maven-bin-3.6/lib/plexus-component-annotations-2.1.0.jar
- usr/share/maven-bin-3.6/lib/plexus-component-annotations.license
- usr/share/maven-bin-3.6/lib/plexus-interpolation-1.25.jar
- usr/share/maven-bin-3.6/lib/plexus-interpolation.license
- usr/share/maven-bin-3.6/lib/plexus-sec-dispatcher-1.4.jar
- usr/share/maven-bin-3.6/lib/plexus-sec-dispatcher.license
- usr/share/maven-bin-3.6/lib/plexus-utils-3.2.1.jar
- usr/share/maven-bin-3.6/lib/plexus-utils.license
- usr/share/maven-bin-3.6/lib/slf4j-api-1.7.29.jar
- usr/share/maven-bin-3.6/lib/slf4j-api.license
- usr/share/maven-bin-3.6/lib/wagon-file-3.3.4.jar
- usr/share/maven-bin-3.6/lib/wagon-http-3.3.4-shaded.jar
- usr/share/maven-bin-3.6/lib/wagon-provider-api-3.3.4.jar
- usr/share/maven-bin-3.6/package.env
- var/db/pkg/dev-java/maven-bin-3.6.3/BUILD_TIME
- var/db/pkg/dev-java/maven-bin-3.6.3/CATEGORY
- var/db/pkg/dev-java/maven-bin-3.6.3/CBUILD
- var/db/pkg/dev-java/maven-bin-3.6.3/CFLAGS
- var/db/pkg/dev-java/maven-bin-3.6.3/CHOST
- var/db/pkg/dev-java/maven-bin-3.6.3/CONTENTS
- var/db/pkg/dev-java/maven-bin-3.6.3/COUNTER
- var/db/pkg/dev-java/maven-bin-3.6.3/CXXFLAGS
- var/db/pkg/dev-java/maven-bin-3.6.3/DEFINED_PHASES
- var/db/pkg/dev-java/maven-bin-3.6.3/DEPEND
- var/db/pkg/dev-java/maven-bin-3.6.3/DESCRIPTION
- var/db/pkg/dev-java/maven-bin-3.6.3/EAPI
- var/db/pkg/dev-java/maven-bin-3.6.3/FEATURES
- var/db/pkg/dev-java/maven-bin-3.6.3/HOMEPAGE
- var/db/pkg/dev-java/maven-bin-3.6.3/INHERITED
- var/db/pkg/dev-java/maven-bin-3.6.3/IUSE
- var/db/pkg/dev-java/maven-bin-3.6.3/IUSE_EFFECTIVE
- var/db/pkg/dev-java/maven-bin-3.6.3/KEYWORDS
- var/db/pkg/dev-java/maven-bin-3.6.3/LDFLAGS
- var/db/pkg/dev-java/maven-bin-3.6.3/LICENSE
- var/db/pkg/dev-java/maven-bin-3.6.3/NEEDED
- var/db/pkg/dev-java/maven-bin-3.6.3/PF
- var/db/pkg/dev-java/maven-bin-3.6.3/PROVIDES
- var/db/pkg/dev-java/maven-bin-3.6.3/RDEPEND
- var/db/pkg/dev-java/maven-bin-3.6.3/REQUIRES
- var/db/pkg/dev-java/maven-bin-3.6.3/SIZE
- var/db/pkg/dev-java/maven-bin-3.6.3/SLOT
- var/db/pkg/dev-java/maven-bin-3.6.3/USE
- var/db/pkg/dev-java/maven-bin-3.6.3/environment.bz2
- var/db/pkg/dev-java/maven-bin-3.6.3/maven-bin-3.6.3.ebuild
- var/db/pkg/dev-java/maven-bin-3.6.3/repository
package_cacheimage: ""
runtime:
  id: 0
  name: maven-bin
  version: 3.6.3
  category: dev-java-3.6
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: java-config
    version: '>=0'
    category: dev-java-2
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: jre
    version: '>=0'
    category: virtual-11
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Project Management and Comprehension Tool for Java
  uri:
  - https://maven.apache.org/
  license: Apache-2.0
  buildtimestamp: ""
  labels:
    DEPEND: '>=virtual/jdk-1.8 app-eselect/eselect-java >=dev-java/java-config-2.2.0-r3'
    IUSE: elibc_FreeBSD
    RDEPEND: '>=virtual/jre-1.8 >=dev-java/java-config-2.2.0-r3'
    emerge.packages: dev-java/maven-bin:3.6
    kit: java-kit
    original.package.name: dev-java/maven-bin
    original.package.slot: "3.6"
    original.package.version: 3.6.3
  treedir: ""
  repository: ""
